RubyGems Navigation menu

Reverse dependencies for jekyll-mathjax-csp Latest version of the following gems require jekyll-mathjax-csp

Total downloads 10,436

For this version 1,306

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: